<?php

namespace App\Services;

class PerfilValidationService
{
    public function FunctionName(string $controller, string $method, string $action, int $perfil): bool
    {
        # code...
        if ($perfil === 2) return true;
        return false;
    }
}